
/* Fixe la width de la sidebar à 200px et la margin-left de main à 200px */
$('#menu-open').click( function () {
    $('.sidebar-mobile').css("width", 200) ;
    $('.main').css("margin-left", 200) ;
    $('#menu-close').addClass('ouverte').removeClass('fermee');
});

/* Fixe la width de la sidebar à 0 et la margin-left de main à 0 */
$('#menu-close').click( function () {
    $('.sidebar-mobile').css("width", 0) ;
    $('.main').css("margin-left", 0) ;
    $('#menu-close').addClass('fermee').removeClass('ouverte');
});






/*        Cas spéciaux             */
$(document).ready(function () {
    if ($(window).width() <= 768){
        $('.main').css("margin-left", 200);
    }
});

/* Attention au cas la sidebar mobile a été fermée avant de redimensionner en Desktop */
$(window).resize(function () {
    var largeurEcran = $(window).width();
    if (largeurEcran >= 768){
        $('.main').css("margin-left", 200);
    }
    else {
        $('.sidebar-mobile').css("width", 0) ;
        $('.main').css("margin-left", 0);
    }
});


